Namespace
library
Image / Tag
docker:17.06-git
Content Digest
sha256:885bb52d5fb1b03acd49ca3337809c65325c32eb68f25f4e396189ac9c48ad8d
Details
Created

2017-11-08 04:52:03 UTC

Size

42.1 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_VERSION

17.06.2-ce

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:b56ae66c29370df48e7377c8f9baa744a3958058a766793f821dadcb144a4647 - 4.51% (1.9 MB)

[#001] sha256:776090ac3d78f3d8c01e4847085cd7ce1ccd93ffc5dccca40e3bd72e59620c79 - 0.8% (343 KB)

[#002] sha256:6e0413fc9bc7476d36558854ef8abfec17b223d72ab453ac315e64ffd49a80fe - 0.0% (154 Bytes)

[#003] sha256:6807a94b45049364294eda204c5220e9d8d71c4bba197e21af14f5c43178d2e4 - 68.0% (28.6 MB)

[#004] sha256:429b20cae2b6a2150ad67a73a4e611793e13a02966e94fa1bd45083a112410d2 - 0.0% (549 Bytes)

[#005] sha256:42bffac140eff98ab3ae0ead2b611e79a5375515d25cb2ece5c2f6653b5424d2 - 0.0% (742 Bytes)

[#006] sha256:2321b2d82c4aef1c74eef75c8c4c3c5e55341f893df344da409db2b33ab5a0ab - 26.69% (11.2 MB)


History
2017-11-03 22:10:18 UTC

/bin/sh -c #(nop) ADD file:1e87ff33d1b6765b793888cd50e01b2bd0dfe152b7dbb4048008bfc2658faea7 in /

2017-11-03 22:10:18 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2017-11-04 08:24:44 UTC

/bin/sh -c apk add --no-cache ca-certificates

2017-11-04 08:24:44 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2017-11-04 08:25:52 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2017-11-04 08:26:26 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=17.06.2-ce

2017-11-04 08:26:32 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2017-11-08 04:51:29 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2017-11-08 04:51:29 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2017-11-08 04:51:30 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2017-11-08 04:51:30 UTC

/bin/sh -c #(nop) CMD ["sh"]

2017-11-08 04:52:03 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2017-11-09 04:03:45 UTC

Size

41.6 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_VERSION

17.06.2-ce

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:d45fd9d3c4f188ab1f3a4bf6a9f5202b3f1577dbb998f5f28e82d192e0c1f0e7 - 4.73% (1.97 MB)

[#001] sha256:0e5978b6b34b3e943e0fd25dfb50991c0bad82a986cfdaa91c4de756431ba679 - 0.0% (176 Bytes)

[#002] sha256:c591e288aeff92334ad8b71d06647f63984dee862dde01321a4087557e0691fe - 0.81% (344 KB)

[#003] sha256:08c7a9baee1e600d6ffd18316c88768a16246fbd81d84f2f217736b364c53bf0 - 0.0% (153 Bytes)

[#004] sha256:18de41a88479657e2982ccb8b54cb49f4edc8d4743c9fff489c5283ff878015e - 67.46% (28.1 MB)

[#005] sha256:15bbdfca13a9b36e76a1e08d89e9f5b0e634cc8f08eac1e52a57ff7735875226 - 0.0% (551 Bytes)

[#006] sha256:2345e8017d06aea76b4f9a597e10a622a188afb60ee4368442a862d1e2f16799 - 0.0% (743 Bytes)

[#007] sha256:1f638e277a75bd9208b9d57036c39efe082e09e4bc4380cdb6c674737e06afb4 - 27.0% (11.2 MB)


History
2017-10-25 23:28:40 UTC

/bin/sh -c #(nop) ADD file:6fbdff4b4c08600e192f5da9b67a02c58759237fb40525d70712104c80c34c48 in /

2017-10-25 23:28:40 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2017-10-25 23:28:40 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2017-10-26 03:01:36 UTC

/bin/sh -c apk add --no-cache ca-certificates

2017-10-26 03:01:36 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2017-10-26 03:02:17 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2017-10-26 03:02:57 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=17.06.2-ce

2017-10-26 03:03:02 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2017-11-09 04:03:09 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2017-11-09 04:03:09 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2017-11-09 04:03:09 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2017-11-09 04:03:10 UTC

/bin/sh -c #(nop) CMD ["sh"]

2017-11-09 04:03:45 UTC

/bin/sh -c apk add --no-cache git openssh-client

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete